# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 00:44:20 UTC 2016
pkgname = libreoffice-still-dz
pkgbase = libreoffice-still-i18n
pkgver = 5.0.6-1
pkgdesc = Dzongkha language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1462581860
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 47026176
arch = any
license = LGPL
conflict = libreoffice-dz
provides = libreoffice-dz
depend = libreoffice-still
makedepend = rpmextract
